.section {
    --side-margin: 10%;
    margin-left: var(--side-margin);
    margin-right: var(--side-margin);
}

.experience-entry {
    font-size: large;
}

.experience-institute {
    font-weight: bolder;
}

.experience-date {
    display: flex;
    justify-content: left;
}

.experience-info {
    display: grid;
    grid-template-rows: 1fr 1fr 1fr;
    justify-content: left;
}

.experience-image {
    max-width: 3em;
    height: auto;
}
